
.centerMotion .banner{width: 100%; height: 9.6rem;}
.centerMotion .banner img{width: 100%; /* height: 100%; object-fit: cover; */}
.centerMotion .introduction{/* padding: 1.02rem 2.46rem; */padding: 1.02rem 0; color:#fff;font-size: 0.18rem; /* line-height: 0.46rem; */ text-align: center; justify-content: center; width: 13.9rem; margin: 0 auto; align-items: center; height: auto; display:flex;}
.centerMotion .introduction p{ padding:0.05rem 0; text-align: center;}
.centerMotion .introduction .pic{height:4.08rem;}
.centerMotion .introduction .pic img{height: 100%;}
.centerMotion .introduction_pic{justify-content: space-around;}
.centerMotion .introduction_pic p{text-align: left;}
.centerMotion .introduction_pic p a{color: #fff;}
.centerMotion .introduction .centerWord{margin-bottom: 0.3rem;}
.centerMotion .introduction_pic .centerWord{padding-right:2rem; }
.centerMotion .introduction_pic .centerWord .name{font-weight: bold; font-size:0.22rem; text-align: left;}
.centerMotion .introduction_pic .centerWord .con{white-space: pre-line; text-align: left; margin-top: 0.2rem; text-align: justify;}
.centerMotion .introduction_pic .pic{height:4.08rem;}
.centerMotion .introduction_pic .pic img{height: 100%;}

.centerMotion .videoCon{width: 100%; height: 7.9rem; position: relative; margin-top: 0.2rem;}
.centerMotion .videoCon li{width: 13.9rem; height: 7.6rem; position: relative; cursor: pointer;}
.centerMotion .videoCon li img{width: 100%; height: 100%; object-fit: cover;}
.centerMotion .videoCon li .w{position: absolute; bottom:0.32rem; left:0; font-size:0.26rem;  line-height: 0.32rem; color:#fff; opacity: 0; transition: all 1s;}
.centerMotion .videoCon li .bg{width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(-255,-255, -255,0.5); opacity:1; transition: all 0.5s; }
.centerMotion .videoCon li video{ width: 100%; height: 100%; object-fit: cover; display: none; position: absolute; top: 0; left: 0;}
.centerMotion .swiper-button-next.swiper-button-white,.centerMotion .swiper-button-prev.swiper-button-white{width: 0.71rem;  height: 0.71rem; background-color: rgba(-255,-255, -255,0.5); right: 0; background-size: 0.26rem 0.47rem;}
.centerMotion .swiper-button-prev.swiper-button-white{ left:2.65rem;}
.centerMotion .swiper-button-next.swiper-button-white{right:2.65rem;}
.centerMotion .videoCon .swiper-slide-active .bg{opacity: 0; transition: all 1s;}
.centerMotion .videoCon .swiper-slide-active .w{opacity: 1; left:0.58rem; transition: all 1s;}
.centerMotion .videoCon .swiper-slide-active:hover video{display: block;}

.centerMotion .picList {width: 100%; height: 100vh; }
.centerMotion .picList ul{display: flex; justify-content: center; align-items: center; flex-wrap: wrap;}
.centerMotion .picList li{ width: 50%; height: 50vh; position: relative; overflow: hidden; cursor: pointer;}
.centerMotion .picList li img{width: 100%; height: 100%; object-fit:cover; transform: scale(1); transition: all 1s;}
.centerMotion .picList .p2,.centerMotion .picList .p3{width: 25%;}
.centerMotion .picList li .cover{ width: 100%; height: 100%; position: absolute; background: rgba(-255,-255,-255,0.5); color: #fff; top: 0; left: 0; font-size: 0.6rem; font-weight: 200; opacity:0;}
.centerMotion .picList li .cover .add{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); color: #fff; display: inline-block;}
.centerMotion .picList li .cover .case{position: absolute;  top: calc( 50% - 0.34rem ) ; left:  calc( 50% - 0.34rem ) ; /* transform: translate(-50%,-50%); */ width: 0.68rem; height: 0.68rem; border: #fff 1px solid;  transform-origin: 50% 50%;  transform: rotate(0deg); transition: all 1s;}
.centerMotion .picList li .addNum{font-size: 0.5rem; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); color:#fff;}



@keyframes stroke-dashoffset{
		0%{
			transform-origin: 50% 50%;
			transform: rotate(0deg);
		}
		50%{
			transform-origin: 50% 50%;
			transform: rotate(190deg);
		}
		100%{
			transform-origin: 50% 50%;
			transform: rotate(360deg);
		}
		
}
.centerMotion .picList li:hover img{transform: scale(1.1); transition: all 1s;}
.centerMotion .picList li:hover .cover{opacity: 1;}
.centerMotion .picList li:hover .cover .case{ transform: rotate(180deg); transition: all 1s;}
.carPop .close{position: absolute; top: .4rem; right: 0.3rem; width: .24rem; height: .24rem; cursor: pointer; z-index: 9999;}
.carPop .addNum{color: #fff;}

.carPop{position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; z-index: 999; display: none;}
.carPop .pop_bg{width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(-255,-255, -255,0.7);}
.carPop .close::after{ content: ""; opacity: 1; width: .32rem; height: .02rem; position: absolute; top: 50%; transform: translateY(-50%);background-color: #fff;transform: rotate(45deg);}
.carPop .close::before{content: ""; opacity: 1; width: .32rem; height: .02rem;position: absolute;top: 50%;transform: translateY(-50%); background-color: #fff; transform: rotate(-45deg);}
.carPop .downloadIcon{position: absolute; top: .38rem; right: 0.80rem; width: .32rem; height: .32rem;cursor: pointer; background-image: url(../images/centerMotion/icon-download-white.svg); z-index: 9999; background-size: contain; opacity: 0; transition: all 0s; }
.carPop .swiper-slide-active .downloadIcon{opacity:1; transition: all 1s .1s;}
.carPop .pop_pic{width: 100vw; height: 100vh; position: absolute; left: 0; top: 0;}
.carPop .pop_pic .swiper{width: 100%; height: 100%;}
.carPop .pop_pic .swiper .swiper-slide{position: relative; background-color: #000;}
.carPop .pop_pic .swiper img{ width: 100%;/*  height: 100%; object-fit: cover; */ position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.carPop .pop_pic .swiper .buttonBox{width:3.2rem; height: 1.2rem; position: absolute; right: 0; bottom: 0; background: rgba(-255,-255, -255,0.7); display: flex; z-index: 10;}
.carPop .pop_pic .swiper .buttonBox .num{width: 33%;  height: 100%; color: #fff; font-size: 0.28rem; display: flex; justify-content: center; align-items: center; position:initial;}
.carPop .pop_pic .swiper .buttonBox .num span{margin: 0 0.05rem;}
.carPop .pop_pic .swiper .buttonBox .btnCon{ width: 66%; height: 100%; position: relative;}
.carPop .swiper-button-prev,.carPop .swiper-button-next{width: 50%; height: 100%; top: 50%; transform: translateY(-50%); margin: 0;}
